@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

body {
  background: none repeat scroll 0 0 #FFFFFF;
  color: #333;
  font-family: 'Source Sans Pro', Helvetica, sans-serif;
  font-size: 14px;
}
a {
  color: #333;
  outline: medium none;
  text-decoration: none;
}
a:hover {text-decoration: underline;}
ul {list-style: none;}
ol li {margin-left: 20px;}

caption, th, td {
  font-weight: normal;
  vertical-align: middle; }

q, blockquote {quotes: none;}
q:before, q:after,
blockquote:before, blockquote:after {
  content: "";
  content: none;
}

img {
  height: auto;
  max-width: 100%;
}
a img {border: none;}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {display: block;}

.box{
  background: #fbfbfb;
  border: 1px solid #E5E5E5;
  padding: 15px;
  margin: 0 0 20px;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}
table.table{
  border: 1px solid #E5E5E5;
  margin-bottom: 15px;
  width: 100%;
}
table.table th {
  background: #f9f9f9;
  border-bottom:1px solid #E5E5E5;
  font-size: 14px;
  padding:10px 8px;
  text-transform: uppercase;
}
table.table td {
  background: #FFFFFF;
  border-bottom: 1px solid #E5E5E5;
  border-right: 1px solid #E5E5E5;
  padding: 8px;
  text-align: center;
}

small,
small a{font-size: 12px; color: #999;}

p{margin: 0 0 5px;}

/*** Inputs ***/
input, textarea, select {
  border: 1px solid #DDDDDD;
  padding: 5px;
  margin: 0;
}
input, button, textarea, select, optgroup, option {
  font-family: inherit;
  font-size: inherit;
  font-style: inherit;
  font-weight: inherit;
}
#address p.required,
#identity p.required,
#account-creation_form p.required,
#new_account_form p.required,
#opc_account_form p.required,
#authentication p.required {
  color: #ff0000;
  margin: 10px 0;
}
sup{color: #ff0000;}

.clearfix:before, .clearfix:after {
    content: ".";
    display: block;
    height: 0;
    overflow: hidden;
}
.clearfix:after {
    clear: both;
}
.clearfix:before, .clearfix:after {
    content: ".";
    display: block;
    height: 0;
    overflow: hidden;
}

/* Page heading */
.page-heading,
.page-subheading{
  border-bottom: 1px solid #e5e5e5;
  font-size: 28px;
  margin: 0 0 30px;
  padding: 40px 0;
  text-align: center;
  text-transform: uppercase;
}
.page-heading span.heading-counter {
  font-size: 14px;
  color: #999;
  text-transform: none;
}
h3.page-product-heading{
  background: #eee;
  padding: 10px;
  margin: 0 0 10px;
}
h3.subheading{
  border-bottom: 1px solid #e5e5e5;
  font-size: 18px;
  margin: 0 0 15px;
  padding: 0 0 15px;
}

/** Button Colors **/
button,
input.button_mini,
input.button_small,
input.button,
input.button_large,
input.exclusive_mini,
input.exclusive_small,
input.exclusive,
input.exclusive_large,
a.button_mini,
a.button_small,
a.button,
a.button_large,
a.exclusive_mini,
a.exclusive_small,
a.exclusive,
a.exclusive_large,
span.button_mini,
span.button_small,
span.button,
span.button_large,
span.exclusive_mini,
span.exclusive_small,
span.exclusive,
span.exclusive_large {
  background: #fff;
  border: 1px solid #444;
  color: #333;
  font-size: 14px;
  cursor: pointer;
  display: inline-block;
  padding: 8px 16px;
  text-decoration: none;
  text-transform: uppercase;
}

button:hover,
input.button_mini:hover,
input.button_small:hover,
input.button:hover,
input.button_large:hover,
input.exclusive_mini:hover,
input.exclusive_small:hover,
input.exclusive:hover,
input.exclusive_large:hover,
a.button_mini:hover,
a.button_small:hover,
a.button:hover,
a.button_large:hover,
a.exclusive_mini:hover,
a.exclusive_small:hover,
a.exclusive:hover,
a.exclusive_large:hover,
span.button_mini:hover,
span.button_small:hover,
span.button:hover,
span.button_large:hover,
span.exclusive_mini:hover,
span.exclusive_small:hover,
span.exclusive:hover,
span.exclusive_large:hover {
  border: 1px solid #EC2C2B;
  color: #EC2C2B;
}

button.std-btn,
input.std-btn,
a.std-btn,
span.std-btn {
  border: 1px solid #bbb;
  color: #888;
}

button[disabled],
input.button_mini_disabled,
input.button_small_disabled,
input.button_disabled,
input.button_large_disabled,
input.exclusive_mini_disabled,
input.exclusive_small_disabled,
input.exclusive_disabled,
input.exclusive_large_disabled,
span.exclusive_large_disabled {
  border: 1px solid #ddd;
  color: #bbb;
  cursor: default;
}

i.left{margin-right: 5px;}
i.right{margin-left: 5px;}
i.fa-trash-o{font-size: 21px; color: #ff0000;}
i.fa-trash-o:hover{color: #333;}

/*** Forms ***/ 
.form-group{margin: 0 0 30px;}
.form-group label,
.form-group span{
  display:block;
  margin: 0 0 5px;
}
.form-group .form_info{color: #999; margin: 5px 0 0;}
.form-group p.radio label,
.form-group p.radio input,
.form-group p.checkbox label,
.form-group p.checkbox input{display:inline; padding:0;}

.radio-inline{display: inline-block;}
.radio-inline label{margin: 0;}

.form-group.form-ok input,
.form-group.form-ok textarea {
  background: url("../img/icon/form-ok.png") no-repeat scroll 98% 7px #DDF9E1;
  border: 1px solid #46A74E;
  color: #35B33F;
}
.form-group.form-error input,
.form-group.form-error textarea {
  background: url("../img/icon/form-error.png") no-repeat scroll 98% 7px #FFF1F2;
  border: 1px solid #ff0000;
  color: #ff0000;
}
.checkbox{margin: 0 0 10px; border: none;}

label.required:after {
  color: #FF0000;
  content: "*";
}
/******/
#page{}

#header .container{position: relative;}
#header #nav-row nav{border-bottom: 1px solid #e5e5e5;}
#header #header_logo {position: absolute;}
#header #tptn_header_links {position: absolute;}
#header #tptn_header_links ul li a{text-decoration: none;}
#header #tptn_header_links ul li a:hover{color:#EC2C2B;}
#header .shopping_cart {
  position: absolute;
  right: 15px;
  z-index: 102;
}
#header .shopping_cart > a:before {
  content: "\f07a";
  display: inline-block;
  font-family: "FontAwesome";
  font-size: 16px;
}
#header .shopping_cart > a {text-decoration: none;}
#header .shopping_cart > a > span {
  margin-left: 5px;
}

/* Columns */
#columns{padding: 30px 0;}
#left_column{
  border-bottom: 1px solid #e5e5e5;
  margin: 30px 0 0;
  padding: 0 0 10px;
}
#center_column{}

/* Footer */
#footer{}
#footer .footer-content{
  border-top: 1px solid #444;
}

#tptnfollowus{padding-top: 20px; padding-bottom: 20px;}
#tptnfollowus h4{
  font-size: 16px;
  text-transform: uppercase;
}
#tptnfollowus li{display: inline-block; margin-left: 5px;}
#tptnfollowus li:first-child {margin-left: 0;}
#tptnfollowus li a{
  color: #fff;
  font-size: 18px;
  padding: 6px 0;
  text-align: center;
  display: block;
  width: 30px;
  text-decoration: none;
  -webkit-transition: background-color 0.5s;
  transition: background-color 0.5s;
}
#tptnfollowus li.facebook a{background-color:#4862A3;}
#tptnfollowus li.linkedin a{background-color:#00ACEE;}
#tptnfollowus li.pinterest a{background-color:#CD1F28;}
#tptnfollowus li a:hover{background-color: #444;}

#block_various_links_footer{
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
  clear: both;
  text-align: center;
  padding-top: 20px;
  padding-bottom: 10px;
  text-transform: uppercase;
}
#block_various_links_footer li {
  display: inline-block;
  margin: 0 10px 10px;
}
#block_various_links_footer a {text-decoration:none;}
#block_various_links_footer a:hover {color:#EC2C2B;}

#footer .copyright_txt{
  color: #aaa;
  padding: 20px 0;
  text-align: center;
}

.mansup-container {text-align: center;}
.mansup-container:hover img{opacity: 0.7;}

/* Breadcrumb */
#center_column .breadcrumb {display: none;}
.breadcrumb {
  border-bottom: 1px solid #e5e5e5;
  color: #999;
  padding: 0 0 20px;
  text-align: center;
}
.breadcrumb .navigation-pipe {margin: 0 5px;}
.breadcrumb a {}
.breadcrumb a.home i {}
.breadcrumb a:hover {color: #EC2C2B; text-decoration: none;}

/*** Sub Babber ***/
#tptnsubbanner li{margin-top:27px;}
#tptnsubbanner li:first-child{margin-top:0;}
#tptnsubbanner li:hover img{opacity: 0.9;}

/*** Bottom Banner ***/
#tptnbotbanner{overflow: hidden; clear: both;}
#tptnbotbanner li{margin-top:27px;}
#tptnbotbanner li:first-child{margin-left:0;}
#tptnbotbanner li:hover img{opacity: 0.9;}

/*** Homepage products ***/
#tptnprodtabs{clear: both; margin-top: 30px;}
#tptnprodtabs .tabs_container{}
#tptnprodtabs .tabs_container:first-child{margin: 0}
#tptnprodtabs h4{
  border-top: 1px solid #444;
  border-bottom: 1px solid #444;
  font-size: 16px;
  margin: 0 0 10px;
  padding: 15px 0;
  text-align: center;
  text-transform: uppercase;
}
#tptnprodtabs .tabs_container:hover h4{
  border-top: 1px solid #EC2C2B;
  border-bottom: 1px solid #EC2C2B;
  color: #EC2C2B;
}
#tptnprodtabs li{
  border-bottom: 1px solid #eee;
  padding: 15px 0;
  overflow: hidden;
}
#tptnprodtabs li:hover{border-bottom: 1px solid #444;}
#tptnprodtabs .left-block{float: left;}
#tptnprodtabs .left-block .other-image{display: none;}
#tptnprodtabs li:hover .product-image-container{display: none;}
#tptnprodtabs li:hover .other-image{display: block;}
#tptnprodtabs .right-block{float: left;}
#tptnprodtabs h5 {margin:0 0 10px;}
#tptnprodtabs .product-name{text-transform: uppercase;}
#tptnprodtabs .product_manufacturer a{color: #999;}
#tptnprodtabs .content_price{margin: 10px 0 20px 0; font-size: 16px;}
#tptnprodtabs .price{margin-right: 5px;}
#tptnprodtabs .functional-buttons > div{display: inline-block; margin-right: 10px;}
#tptnprodtabs .functional-buttons a,
#tptnprodtabs .functional-buttons span{
  border: 1px solid #444;
  display: block;
  font-size: 14px;
  text-align: center;
  height: 34px;
  line-height: 34px;
  width: 34px;
}
#tptnprodtabs .functional-buttons span{
  border: 1px solid #ccc;
  color: #ccc;
  cursor: default;
}
#tptnprodtabs .functional-buttons a:hover{
  border: 1px solid #EC2C2B;
  color: #EC2C2B;
  text-decoration: none;
}
#tptnprodtabs .btn{padding: 20px 0 0; text-align: center;}

/*** Homepage Brands ***/
#tptnbrands{
  border-top: 1px solid #e5e5e5;
  clear: both;
  position: relative;
  margin-top: 40px;
  padding-top: 20px;
}
#tptnbrands .owl-wrapper-outer{
  overflow: hidden;
  position: relative;
  width: 100%;
}
#tptnbrands .owl-wrapper{
  overflow: hidden;
  position: relative;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}
#tptnbrands .owl-item {float: left;}
#tptnbrands .brand-item {
  text-align: center;
  margin: 0 auto;
  width:180px;
}
#tptnbrands .brand-item:hover img {opacity: 0.7;}
#tptnbrands .owl-buttons div{
  display: inline-block;
  font-family: "FontAwesome";
  font-size: 20px;
  cursor: pointer;
  position: absolute;
  top: 55px;
}
#tptnbrands .owl-buttons .owl-prev{left: 0;}
#tptnbrands .owl-buttons .owl-next{right: 0;}
#tptnbrands .owl-buttons .owl-prev:before{content: "\f104";}
#tptnbrands .owl-buttons .owl-next:before{content: "\f105";}
#tptnbrands .owl-buttons div:hover{color: #EC2C2B}

/*** Product Carousel ***/
.tptncarousel {margin-top:50px; position:relative;}
.tptncarousel h4 {
  border-top: 1px solid #444;
  border-bottom: 1px solid #444;
  font-size: 16px;
  margin: 0 0 30px;
  padding: 15px 35px 15px 0;
  text-align: center;
  text-transform: uppercase;
}
.tptncarousel .tptnslides{overflow: hidden;}
.tptncarousel .owl-wrapper{
  display: none;
  position: relative;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}
.tptncarousel .owl-item {float: left;}
.tptncarousel .item {
  float: left;
  text-align: center;
  width: 99%;
}
.tptncarousel .item .product_name {margin: 10px 0;}
.tptncarousel .item .product-name{text-transform: uppercase;}
.tptncarousel .item .content_price {}
.tptncarousel .item .price_display{font-size: 16px;}
.tptncarousel .item .old-price,
.tptncarousel .item .price,
.tptncarousel .item .old-price {margin-right: 5px;}

.tptncarousel .item .loading{
  min-height: 150px;
  background: url("../img/ajax-loader.gif") no-repeat center center
}
.grabbing { 
  cursor:url("../img/custom/grabbing.png") 8 8, move;
}

.tptncarousel .owl-controls {
  position:absolute;
  top:14px;
  right:1px;
}
.tptncarousel .owl-buttons div{
  font-family: "FontAwesome";
  font-size: 24px;
  float:left;
  cursor: pointer;
}
.tptncarousel .owl-buttons .owl-prev{margin:0 10px 0 0;}
.tptncarousel .owl-buttons .owl-prev:before{content: "\f104";}
.tptncarousel .owl-buttons .owl-next:before{content: "\f105";}
.tptncarousel .owl-buttons div:hover{color: #EC2C2B;}

/*** SortPagiBar Category page ***/
.content_sortPagiBar{clear: both;}
.content_sortPagiBar .sortPagiBar {
  margin: 0 0 30px;
  overflow: hidden;
}

.content_sortPagiBar .display {float: left;}
.content_sortPagiBar .display li{
  float: left;
  margin-right: 10px;
}
.content_sortPagiBar .display li.display-title{margin-top: 3px;}
.content_sortPagiBar .display li a{
  color: #AAA;
  font-size: 20px;
  cursor: pointer;
  text-decoration: none;
}
.content_sortPagiBar .display li.selected a{
  color: #333;
  cursor: default;
}
.content_sortPagiBar .sortPagiBar #productsSortForm {float: right; margin: 0 0 0 30px;}
.content_sortPagiBar .sortPagiBar select{padding: 3px;}

.content_sortPagiBar .nbrItemPage{float: right;}

.bottom-pagination-content {
  border-bottom: 1px solid #e5e5e5;
  overflow: hidden;
  padding: 0 0 30px;
}
div.pagination {float: left;}
ul.pagination li{
  display: inline-block;
  margin: 0 5px 0 0;
}
ul.pagination li > a,
ul.pagination li > span{
  border: 1px solid #444;
  display: block;
  padding: 8px 14px;
  text-transform: uppercase;
}
ul.pagination li.current span,
ul.pagination li a:hover{
  border: 1px solid #EC2C2B;
  color: #EC2C2B;
  text-decoration: none;
}
ul.pagination li.disabled span{
  border: 1px solid #ddd;
  color:#ccc;
  cursor: default;
}

.content_sortPagiBar .compare-form {float: right;}

.content_sortPagiBar .instant_search,
.content_sortPagiBar .showall,
.content_sortPagiBar .product-count {display: none !important;}

/*** Cart page ***/
ul#order_step { }
ul.step {
  margin:0 0 30px;
  overflow:hidden;
}
ul.step li {
  font-size: 18px;
  float:left;
  text-align:center;
}
ul.step li.first {margin: 0}
ul.step li a,
ul.step li span {
  padding:10px 0; 
  display:block;
  text-transform: uppercase;
  text-decoration: none;
}
ul.step li.step_current span,
ul.step li.step_current_end span,
ul.step li.step_done a:hover {color:#EC2C2B;}
ul.step li.step_done a:after{
  color: #41AE53;
  content: "\f00c";
  display: inline-block;
  font-family: "FontAwesome";
  margin-left: 5px;
}
ul.step li.step_todo span{color: #999;}

.cart_last_product{display: none;}

#order-detail-content {margin-bottom:50px; overflow:hidden;}

table#cart_summary th.cart_product {text-align:center}

table#cart_summary td,
table#cart_summary_total td {border-right: none;}

table#cart_summary .cart_description .product-name{margin: 0 0 10px; text-transform: uppercase;}
table#cart_summary .customization .cart_quantity {padding: 8px 11px 0;}
.cart_quantity .cart_quantity_input {text-align:center; float: left;}
.cart_quantity .cart_quantity_button {
  float: left;
  margin: 0 0 0 5px;
  width: 15px;
}
.cart_quantity .cart_quantity_button .btn{color: #999; font-size: 12px;}
.cart_quantity .cart_quantity_button .btn:hover{color: #333;}

table#cart_summary_total{float:right;}
table#cart_summary_total td{text-align: left;}
table#cart_summary_total .price{text-align:center;}

.cart_voucher{
  background: #fbfbfb;
  border: 1px solid #E5E5E5;
  float: left;
  padding: 15px;
}
.cart_voucher h4 {
  float: left;
  font-size: 14px;
  margin: 5px 15px 0 0;
  text-transform: uppercase;
}
.cart_voucher .discount_name{float: left;}
.cart_voucher .button {
  background: none;
  border: none;
  float: left;
  padding: 5px 0 0 5px;
}

.cart_voucher p.title-offers{
  border-bottom: 1px solid #EEEEEE;
  margin: 10px 0 5px;
  padding: 0 0 5px;
}
.cart_voucher #display_cart_vouchers {}
.cart_voucher #display_cart_vouchers .voucher_name {cursor: pointer;}

#cart_summary .price {}
.total_price_container p {text-align: left}

table#cart_summary .cart_total_price .total_price_container {padding:0;}
.cart_total_price .total_price_container p {
  display:block;
  padding:8px;
  color:#fff;
  text-transform:uppercase;
  background:#333
}
.cart_total_price span {font-size:24px;}

.cart_navigation{
  border-top: 1px solid #EEEEEE;
  margin: 20px 0 0;
  overflow: hidden;
  padding: 20px 0 0;
}
.cart_navigation .standard-checkout{float: right;}

.order_carrier_content .carrier_title{
  margin: 0 0 10px;
  font-size: 16px;
}

#ordermsg{margin: 20px 0 0;}

#order .delivery_option > div > table.resume,
#order-opc .delivery_option > div > table.resume {height: 50px;}
#order .delivery_option > div > table.resume.delivery_option_carrier,
#order-opc .delivery_option > div > table.resume.delivery_option_carrier {
  margin-top: 10px;
  width: 100%;
  background: #5192f3;
  color: white;
  border: 1px solid #4b80c3;
  font-weight: bold;
}
#order .delivery_option > div > table.resume.delivery_option_carrier td,
#order-opc .delivery_option > div > table.resume.delivery_option_carrier td {padding: 8px 11px 7px 11px;}
#order .delivery_option > div > table.resume td.delivery_option_radio,
#order-opc .delivery_option > div > table.resume td.delivery_option_radio {width: 20px;}
#order .delivery_option > div > table.resume td.delivery_option_logo,
#order-opc .delivery_option > div > table.resume td.delivery_option_logo {width: 100px;}
#order .delivery_option > div > table.resume td.delivery_option_price,
#order-opc .delivery_option > div > table.resume td.delivery_option_price {width: 160px;}

#HOOK_SHOPPING_CART #loyalty{
  margin: 0 0 20px;
}
.payment_module {
  background: none repeat scroll 0 0 #fbfbfb;
  border: 1px solid #e5e5e5;
  margin: 0 0 20px;
  overflow: hidden;
  padding: 10px;
}
p.payment_module a {}
.payment_module img {
  display: inline-block;
  margin-right: 10px;
  vertical-align: middle;
}

/** 404 page **/
#pagenotfound .img-404{margin: 0 0 10px;}
#pagenotfound button{padding: 3px;}
#pagenotfound .buttons{margin: 20px 0 0;}

/*** General ***/
.unvisible,
.not-displayable,
.block_hidden_only_for_screen {display: none;}
.hidden{display: none !important}

#back-top {
  background: #fff;
  border: 1px solid #333;
  cursor: pointer;
  display: block;
  font-size: 22px;
  padding: 6px 9px;
  position: fixed;
  right: 20px;
  bottom: 20px;
  z-index: 1;
}
#back-top:hover {border: 1px solid #EC2C2B; color: #EC2C2B;}

.product-name,
.product-name a{}
.product-name:hover,
.product-name a:hover{color: #EC2C2B; text-decoration: none;}

.price {}
.price.product-price {}
.old-price {
  color: #aaa;
  text-decoration: line-through;
}
.old-price.product-price {}
.special-price {}

.new-box,
.sale-box {
  position: absolute;
  top: 5px;
  text-transform: uppercase;
  z-index: 100;
}
.new-box {
  left: 5px;
}
.sale-box {
  color: #EC2C2B;
  right: 5px;
}

.rating {
  clear: both;
  display: block;
  margin: 2em;
  cursor: pointer; }

.rating:after {
  content: ".";
  display: block;
  height: 0;
  width: 0;
  clear: both;
  visibility: hidden; }

.cancel{
  float: left;
  margin: 0 1px 0 0;
  width: 16px;
  height: 16px;
  cursor: pointer; }

.cancel, .cancel a {
  background: url(../img/custom/delete.gif) no-repeat 0 -16px !important; }

.cancel a, .star a {
  display: block;
  background-position: 0 0; }

div.star_on a {background-position: 0 -16px;}
div.star_hover a,
div.star a:hover {background-position: 0 -32px;}

.star {
  display: inline-block;
  font-weight: normal;
}

.star a {
  display: block;
  position: absolute;
  text-indent: -5000px;
}

div.star:after {
  content: "\f005";
  font-family: "FontAwesome";
  display: inline-block;
  color: #ddd;
}
div.star.star_on:after {color: #F5B81C;}
div.star.star_hover:after {
  content: "\f005";
  font-family: "FontAwesome";
  display: inline-block;
  color: #F5B81C;
}

.alert-warning,
.warning,
.alert-success,
.success,
.alert-danger,
.danger{
  font-size: 14px;
  margin: 10px 0;
  padding: 10px 10px 10px 45px;
  position: relative;
}
.alert-warning,
.warning{
  border: 1px solid #52A3D8;
  color: #52A3D8;
}
.alert-success,
.success {
  border: 1px solid #41AE53;
  color: #41AE53;
}
.alert-danger,
.danger{
  border: 1px solid #ff0000;
  color: #ff0000; 
}

.alert-warning:before,
.warning:before,
.alert-success:before,
.success:before,
.alert-danger:before,
.danger:before{
  font-family: "FontAwesome";
  font-size: 20px;
  position: absolute;
  left: 10px;
  top: 10px;
}
.alert-warning:before,
.warning:before{
  content: "\f05a";
}
.alert-success:before,
.success:before{
  content: "\f058";
}
.alert-danger:before,
.danger:before{
  content: "\f071";
}

ul.footer_links {
  border-top: 1px solid #EEEEEE;
  margin: 20px 0 0;
  overflow: hidden;
  padding: 20px 0 0;
}

/** Text Editor **/
.rte h2{
  border-bottom: 1px solid #eee;
  font-size: 22px;
  margin: 0 0 15px;
  padding: 0 0 10px;
}
.rte h3{font-size: 18px;}
.rte h4{font-size: 16px;}
.rte h5{font-size: 14px;}
.rte h6{font-size: 12px;}

.rte h3,
.rte h4,
.rte h5,
.rte h6{margin: 0 0 10px;}
.rte p {
  margin: 0 0 10px;
  line-height: 22px;
}
.rte .cms-box{margin: 0 0 30px;}

.rte iframe{max-width: 100%; margin: 10px 10px 0 0;}

/* SimpTip v1.0.2
// A simple CSS tooltip made with Sass 
// source: https://github.com/arashmanteghi/simptip/
// ducoment: http://arashm.net/lab/simptip/
// by @ArashManteghi - http://arashm.net */

.simptip {
  position: relative;
  display: inline-block;
}
.simptip:before,
.simptip:after {
  position: absolute;
  visibility: hidden;
  opacity: 0;
  z-index: 1;
  left: 50%;
  bottom: 100%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  -webkit-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
  -ms-transition: all 0.1s linear;
  transition: all 0.1s linear;
}
.simptip:before {
  content: '';
  border-color: #333333 transparent transparent;
  border-style: solid;
  border-width: 6px;
  margin-bottom: -15px;
}
.simptip:after {
  background-color: #333;
  color: #fff;
  font-size: 12px;
  margin-bottom: -3px;
  line-height: 26px;
  padding: 1px 10px;
  content: attr(data-tooltip);
  white-space: nowrap;
  width: auto;
  text-transform: uppercase;
}
.simptip:hover:before,
.simptip:hover:after{
  opacity: 1;
  visibility: visible;
  -webkit-transform: translate(-50%, -10px);
  -moz-transform: translate(-50%, -10px);
  -ms-transform: translate(-50%, -10px);
  -o-transform: translate(-50%, -10px);
  transform: translate(-50%, -10px);
}
